Subject: Future IETF Meetings

From: [email-masked]
Date: Tue, 02 Dec 2003 15:02:39 -0500

The 60th IETF Meeting will be held in San Diego, CA over the dates of
August 1-6, 2004.  Information on the venue and hotel accommodations
will be available approximately two months prior to the meeting.

The 61st IETF meeting will be held over the dates of November 7-12, 2004.
The location has not been finalized.